ECHO OFF
EDMENU ArMenu.Onl ODDAMenu.Onl
echo *********************************************************************
echo *Reset (CTRL,ALT,DEL) at MAIN site  to run ARTIST online autoexecution
echo *      (Type &RE&RE)  at REMOTE site
echo *********************************************************************
Echo *No response necessary to continue with ARTIST autoexecution.
Echo *Type TIME     to change the IBM/AT time (UT)
Echo *Type DATE     to change the IBM/AT date
Echo *Type UPDATEC  to copy Artist/ODDA files on floppy A: drive 
Echo *              to hard disk C:.
Echo *		        
Echo *Type EDITMENU to change ARTIST options during ARTIST execution
Echo *                                       ------

